# minus

abstract fun minus(collection: FileCollection): FileCollection

Returns a `FileCollection` which contains the difference between this collection and the given collection. The returned collection is live, and tracks changes to both source collections.

You can call this method in your build script using the `-` operator.

#### Return

A new collection containing the difference.

#### Parameters

collection

The other collection. Should not be null.